﻿.movieListWithSynopsis
{
    clear: both;
    overflow: hidden;
}

.movieListWithSynopsis h2
{
    margin-top: 0px;
    padding-top: 0px;
	border:none;
}

.movieListPosterLeft div, .movieListPosterRight div {
    margin-bottom: 20px;
}

.movieListPosterLeft .movieinfo-pic
{
    width: 200px;
    float: left;
}
.movieListPosterLeft .movieinfo-description
{
    width: 410px;
    float: right;
}

.movieListPosterRight .movieinfo-pic
{
    width: 200px;
    float: right;
}
.movieListPosterRight .movieinfo-description
{
    width: 420px;
    float: left;
}

.movieListWithSynopsis ul
{
    clear: both;
    overflow: hidden;
    padding: 5px 0 5px 5px;
}
.movieListWithSynopsis ul li
{
    list-style: none;
    float: left;
    width: 100px;
}
.movieListWithSynopsis ul li.right_txt
{
    width: 310px;
    float: left;
    color: #FFF;
}
.movieListWithSynopsis ul.bg
{
    padding-top: 5px;
    padding-left: 5px;
	border-top:1px solid #1D0F4B;
	border-bottom:1px solid #1D0F4B;
}
